/* General */
.bitNoContainer .bitContainerTitleSection 
{
    background-color: #eeeeee !important;
}

/* Icons */
.bitIconContainer .bitContainerTitleSection 
{
    background-image: url(images/h1-scales-icon.gif);    
}

/* Side Bar Layout */
.sideBarLayout .contentPane, .sideBarLayout .topPane, .sideBarLayout .bottomPane
{
	padding-top: 0;
}

.sideBarLayout .leftPane 
{
	padding-right: 20px;
}

.sideBarLayout .rightPane 
{
	padding-left: 20px;
}

.sideBarLayout .contentPane tr 
{
    vertical-align: top;
}

.sideBarLayout .leftPane .bitContainer
{
    width: 220px;
}

.sideBarLayout .rightPane .bitContainer 
{
    width: 220px;
}

.sideBarLayout .contentPane .bitContainer 
{        
}

/* */